Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.vambe.me/api/public/email-channel/{id} \ --header 'x-api-key: <x-api-key>'
{ "id": "<string>", "sender_address": "<string>", "sender_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "email_domain": { "id": "<string>", "domain": "<string>", "dns_records": [ { "id": "<string>", "host": "<string>", "data": "<string>", "valid": true } ], "planned_inbound_mx": { "host": "<string>", "data": "<string>" }, "subdomain_slug": "<string>" } }
Includes domain validation status and DNS records.
API key needed to authorize the request
Show child attributes
Was this page helpful?